/* MAIN Css Style 
** Created by :
** Autor Name : Alamin Alsaafin
** Author Email : alaminsaafin96@gmail.com
** Author Phone : +1 (613)-355-2481
*/

body {
	direction:ltr;
}
footer .bottom-footer .copyrights,
#fax-section .card-header button, #fax-accordion2 .card-header button,
#fax-section .card-body, #fax-accordion2 .card-body ,
#testimonials-section .text-item p ,
#testimonials-section .author h5 ,
#testimonials-section .author span,
#vision-section .vision h4,
#vision-section .message h4,
#vision-section .vision p, #vision-section .message p,
.dropdown-item ,
#blog-section .page-title, #programs-section .page-title ,
#blog-section .page-desc, #programs-section .page-desc,
#blog-section .card-title ,
#blog-section .card-text,
#blog-details .other-title,#contact .box .details h3 ,
#form-steps label ,
#form-steps textarea, #form-steps input,
.program .img-box .program-ages-tags span , .program h3 , .program .short-desc,
#program-details h3 ,
#program-details .about_region, #program-details .about p,
#program-details .banner .title ,
#program-details .banner .content,
#blog-section .more,
footer .top-footer h4 {
	text-align:left;
}
.card .price object {
    left: unset;
    right: -24px;
}
#blog-details #copyMessage {
    right: unset !important;
    left: 0;
}
#program-details .banner .title {
	line-height:1;
}
#program-details .dates .card .title object {
    left: 0;
    right: unset;
}
#program-details .dates .card .title span {
    text-align: left;
    margin-left: 55px;
    margin-right: unset;
}
.program-features ul li, .program-includes ul li, #program-details .box ul li {
    float: left;
    margin-right: 30px;
    margin-left: unset;
}
.program-features ul li span, .program-includes ul li span, #program-details .box ul li span {
    text-align: left;
    margin-left: 37px;
    margin-right: unset;
}
.program-features ul li svg, #program-details .box ul li svg {
    margin-right: 10px;
    margin-left: unset;
}
.program-includes ul li span {
	margin-left:unset !important;
}
#blog-details .date {
    right: 0;
    left: unset;
}
.program .dates li object {
    margin-right: 5px;
    margin-left: unset;
    left: 0;
    right: unset;
}
.program .skills span {
	left:0;
	right:unset;
}
.program .skills ul li {
    float: left;
    text-align: left;
    padding-right: 10px;
    margin-right: 15px;
    padding-left: unset;
    margin-left: unset;
}
.program .price {
    right: 20px;
    left: unset;
}
.program h3 {
    line-height: 36px;
    width: 82%;
}
.program .skills ul li::after {
	right:0;
	left:unset;
}
.program .skills ul {
    line-height: 25px;
}
.program .skills {
    padding-left: 69px;
    padding-right: unset;
	height: 40px;
    width: max-content;
	margin: 5px 0;
}
#program-details .coverCard .status {
	right:unset;
	left:80px;
	line-height:45px;
}
#program-details .coverCard .btns {
    left: 80px;
    right: unset;
}
#program-details .coverCard .btns ul li {
    float: left;
    margin-right: 30px;
    margin-left: unset;
}
.program .btns a:first-child {
    margin-right: 2%;
    margin-left: unset;
}
.program .dates li {
    margin-right: 20px;
    margin-left: unset;
    float: left;
    padding-left: 30px;
    padding-right: unset;
}
.program .img-box .status {
	right:unset;
	left:15px;
	line-height: 45px;
}
#form-steps input {
	padding-left:20px;
	padding-right:unset;
}
#form-steps textarea {
	padding:20px 0 0 20px;
}
#form-steps ul li span {
    margin-left: 65px;
    text-align: left;
    margin-right: unset;
	line-height:85px;
}
#form-steps .wpcf7-submit,#backStep {
	line-height:55px !important;
}

#form-steps ul li object {
    left: 30px;
    right: unset;
}
#contact .box .header h1 {
    text-align: left;
    margin-left: 100px;
    margin-right: unset;
}
#blog-section .post-categories span {
	line-height:45px;
	left:30px;
	right:unset;
}
#blog-section .nav-tabs .nav-item {
	margin-right:20px;
	margin-left:unset;
}
header .navbar-nav .menu-item {
    float: left;
    margin-right: 35px;
    margin-left: unset;
}
header .btns {
	float:right;
}
.lang-switcher-wrapper {
	left:unset;
	right:135px;
}
.lang-label {
    margin-left: 5px;
	margin-right:unset;
}
.lang-switcher-btn {
	width:135px;
}
.lang-switcher-btn .lang-icon {
    right: 13px;
    left: unset;
}
.lang-switcher-btn .lang-arrow {
    left: 13px;
    right: unset;
}
#testimonials-section .main-title::before {
	left:-75px;
	right:unset;
}
#testimonials-section .author {
	direction:ltr;
}
#fax-section .card-header span, #fax-accordion2 .card-header span {
	left:unset;
	right:10px;
}
footer .top-footer .footer-menu li {
    float: left;
    margin-right: unset;
    margin: 0 10px;
}
footer .top-footer .social-media ul li {
    float: left;
    margin-right: 10px;
    margin-left: unset;
}
#fax-section .searchBox object {
    border-radius: 0 20px 20px 0;
    top: 0;
    right: 0;
    left: unset;
}
#testimonials-section .owl-nav .owl-prev {
    right: 15%;
    left: unset;
	transform:rotate(180deg);
}
#testimonials-section .owl-nav .owl-next {
    left: unset;
    right: 20%;
	transform:rotate(180deg);
}
#blog-details .cover-photo h1, #program-details .cover-photo h1 {
	left:80px;
	right:unset;
}
#blog-details .share-box ul li {
    float: left;
    margin-left: unset;
    margin-right: 25px;
}
.p-slider-carousel .slide-item .img-box .slide-name {
	text-align: left;
	right: unset;
    left: 30px;
}
.bpa-front-module-heading,
.bpa-front-module-heading,
.bpa-front--dt-ts__sub-heading,
.bpa-front--dt__ts-body--item,
.bpa-frontend-main-container {
	text-align:left !important;
}
.bpa-front--dt__time-slots .bpa-front--dt__ts-body .bpa-front--dt__ts-body--row .bpa-front--dt__ts-body--items .bpa-front--dt__ts-body--item {
    margin-left: 0 !important;
    margin-right: 0px !important;
}
.bpa-front-tabs--foot .bpa-front-btn--borderless, .bpa-front-tabs--foot .bpa-front-btn--primary{
	direction:ltr !important;
}
.bpa-front-tabs--foot .bpa-front-btn.bpa-front-btn--primary>span svg
 {
    margin-right: 0 !important;
    margin-left: 4px !important;
    transform: rotate(180deg) !important;
}
@media(max-width:1500px) {
	#testimonials-section .author h5,
	#testimonials-section .author span {
		margin-left:20px;
		margin-right:unset;
	}
}
@media( max-width:800px ){
    .sidenav {
      right: unset;
      left: 0;
    }
    .sidenav .message {
        padding-right: unset;
        padding-left: 20px;
        text-align: left;
    }
    .sidenav .navbar-nav li a {
        text-align: left;
    }
    .sidenav .closebtn {
      left: unset;
      right: 25px;
      margin-left: unset;
      margin-right: 50px;
    }
    .toggle-btn {
        right: unset;
        left: 20px;
    }
    .sidenav .closebtn {
        left: unset;
        right: 20px;
    }

    .toggle-btn
    {
        right: 20px;
        left: unset;
    }
    .list-unstyled
    {
        padding-left:0;
        padding-right: unset;
    }
    #overlay {
      left: unset;
      right: 0;
    }
    #mySidenav {
      left: unset;
      right: -250px; /* مخفي على اليسار */
      transition: right 0.3s ease;
    }

    /* حالة المنيو مفتوح */
    #mySidenav.active {
      left: unset;
      right: 0;
    }
	header .custom-logo-link {
        left: 0;
        right: unset;
    }
	header .btns {
        float: unset !important;
    }
	.lang-switcher-wrapper {
		right: 140px;
	}
	header .cBtn {
		left:-25px;
	}
	#blog-details .date {
		text-align: left;
		margin-right:unset;
		margin-left: 20px;
	}
	#blog-details .cover-photo h1 {
		right: unset;
		left: 30px;
		text-align: left;
	}
	#hero-section .carousel-item .slider-item h2 {
		width:90%;
	}
	.program .dates li p {
		text-align:left;
	}
	.program-features ul li svg, #program-details .box ul li svg {
		left:15px;
		right:unset;
	}
	.program-features ul li span, .program-includes ul li span, #program-details .box ul li span {
		margin-right:unset;
		margin-left:35px;
	}
}